GIT-BROWSE-CI(1)

NAME
git-browse-ci -

SYNOPSIS
git-browse-ci [remote_name]

DESCRIPTION
Opens the current git repository CI page in your default web browser.

OPTIONS
<remote_name>

The name of the remote you wish to browse to. Defaults to the first remote if not specified.

EXAMPLES
$ git browse-ci

$ git browse-ci upstream

AUTHOR
Written by Peter Benjamin <https://github.com/pbnj>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>